XmCreateNotebook(3)

NAME
XmCreateNotebook — The Notebook widget creation function

SYNOPSIS

#include <Xm/Notebook.h>
void XmCreateNotebook(
Widget parent,
String name,
ArgList arglist,
Cardinal argcount);

DESCRIPTION

XmCreateNotebook creates an instance of a Notebook widget and returns the associated widget ID.

parent
    Specifies the parent widget ID.

name
    Specifies the name of the created widget.

arglist
    Specifies the argument list.

argcount
    Specifies the number of attribute/value pairs in the argument list (arglist).

For a complete definition of Notebook and its associated resources, see XmNotebook(3).

RETURN

Returns the Notebook widget ID.

RELATED

XmNotebook(3).